body {
  padding-top: 70px;
  background: url(../../img/bg-aspal.png)fixed;
  background-size: 100% auto;
 /* box-shadow: inset 0 0 50px #FFFFFF; */
}

.slide-image {
  width: 100%;
}

.carousel-holder {
  margin-bottom: 30px;
}

.carousel-control,.item {
  border-radius: 4px;
}

.caption {
  height: auto;
  overflow: hidden;
}


.thumbnail img {
  height: 22%;
  margin-top: 3px;
  margin-bottom: 3px;
}

.ratings {
  color: #d17581;
  padding-left: 10px;
  padding-right: 10px;
}

.thumbnail {
  background:#FFFFE6;
  padding: 0;
}

.thumbnail .caption-full {
  padding: 9px;
  color: #333;
}

.thumbnailprofil img {
  *width: 98%;
  *height: 50%;
  margin-bottom: 10px;
}

.thumbnailprofil {
  padding: 0;
  color: #333;
}

.thumbnailartikel img {
  width: 97%;
  height: 50%;
  margin-bottom: 10px;
}

.thumbnailartikel {
  color: #333;
}

.thumbnailartikel p {
	margin-right: 30px;
}

.thumbnailpaket, .thumbnailgaleri {
  color: #333;
}

.thumbnailpaket p, .thumbnailgaleri p {
	margin-right: 30px;
}

.thumbnailpaket img {
	margin-bottom: 10px;
	width: 100%;
}

.thumbnailgaleri img {
	margin-bottom: 10px;
	width: 97%;
	height: 30%;
}

.thumbgal img {
	width: 100%;
	height: 20%;
	border-radius: 5px;
	border: 1px solid #039CCF;
	padding: 3px;
}

.thumbgal img:hover{
	box-shadow: 0px 0px 8px #666;
}

.imgheader img{
width: 100%;
height: auto;
margin-top: -19px;
margin-bottom: 15px;
min-width: 100%;
max-width: 100%;
box-shadow: 0px 0px 2px 2px #666;
}

.portfolio-item {
	margin-bottom: 25px;
	margin-top: 20px;
}

.portfolio-item h4 {
	margin-top: 10px;
}

.tanggal, h4 {
  margin: 0 10 0;
}

.tanggal{
	font-size: 12px;
}

.clear{
	clear: both;
}

.gallery img{
	padding: 5px;
	border:1px solid #ffdb00;
	border-radius: 5px 5px 5px 5px;
	box-shadow: 1px 1px 5px 1px #ffdb00;
}

.gallery img:hover{
	box-shadow: 0px 0px 8px #666;
}

.sosmed img{
	width: 90%;
	margin-bottom: 20px;
}

.sosmed a:hover {
	opacity:0.5;
}

.carousel {
	height:50%;
}

.item,
.active,
.carousel-inner {
	height:100%;
}

.fill {
	width:100%;
	height:100%;
	background-position: center;
	background-size: cover;
}

.section {
	margin: 50px 0;
}

.map{
	margin-right: 5px;
	margin-bottom: 8px;
	margin-top: 8px;
}

.paket p{
	border-bottom: 1px solid #999;
}

footer{
	width: 100%;
	background-color: #039CCF;
	box-shadow: 0px 0px 10px #4D4D4D inset;
}

footer a{
	color: #000;
}

footer p{
	font-size: 11px;
	margin-bottom: -7px;
}

footer a:hover{
	color: #fff;
}